[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#335259: Bug #335259: openssh-client: Version control tag $OpenBSD:$ causes conflicts on upgrade

On Fri, Dec 01, 2006 at 01:49:13PM +0200, Jari Aalto wrote:
>   Please remove version control tags from these files:
>   moduli:1:#    $OpenBSD: moduli,v 1.3 2005/01/24 10:29:06 dtucker Exp $
>   ssh_config:1:#	$OpenBSD: ssh_config,v 1.20 2005/01/28 09:45:53 dtucker Exp $
> Here is patch to fix this. Please apply.

This only fixes this bug and not the other merged ones, so I've
unmerged. Thanks; I've applied a variant of your patch (using sed -i
rather than grep -v to avoid the messy temporary file).

Colin Watson                                       [cjwatson@debian.org]

Reply to: